.topnav {
    background-color: #282A35;
    overflow: hidden;
    height: 100px;
  }
  .topnav h2{
      text-align: center;
      position: center;
      text-align-last: center;
      padding-top: 30px;
      color: #f1f1f1;
  }
  
/* .topnav a {
    float: right;
    color: brown;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
} */
  
.topnav a:hover {
    background-color: #ddd;
    color: black;
}
.left-menu {
    height: 100%;
    width: 250px;
    position: fixed;
    z-index: 1;
    top: 40;
    left: 0;
    background-color: #E7E9EB;
    overflow-x: hidden;
    padding-top: 20px;
}  

.left-menu a {
    padding-left: 80px;
    font-family: "Segoe UI",Arial,sans-serif;
    text-decoration: none;
    display: block;
    font-size: 25px;
    display: block;
}
a{
    background-color: transparent;
}

.sidenav a:hover {
    color: #f1f1f1;
}
  
.main-content {
    margin-left: 250px; 
    font-size: 28px; 
    padding: 10px 10px;
    text-align: left;
    background-color: white;
  }
  .main-content img{
      margin-right: 20px;
      width: 100px;
      height: 150px;
  }
  h3{
      text-align: center;
      text-align-last: center;
  }
  
  @media screen and (max-height: 450px) {
    .left-menu {padding-top: 15px;}
    .left-menu a {font-size: 18px;}
  }